Application recente sous android 4.4.4

  • Auteur de la discussion dtoublanc
  • Date de début
D

dtoublanc

Membre
Inscrit
19 Avril 2020
Messages
8
Points
1
  • #1
bonjour
le moderateur de l'application (moulinex companion) me dit que l'application que je veux installer n'est plus compatible avec android 4.4 pour des raisons de securite. Existe - t il un moyen de contourner cela pour que je puisse utiliser l'application sur ma tablette Samsung 3 ?

Merci
 
texas2607

texas2607

Moderateur Global
Inscrit
5 Février 2012
Messages
15 560
Points
113
  • #2
Salut,
Quelle est la réf exact de ta tablette car là tu as posté ton message au pif total.
Nous avons un forum avec des rubriques et des sections en fonction de chaque modèle d'appareil et tu ne prends même pas la peine de poster au bon endroit (voir même de chercher un peu), un minimum d'effort serait apprécié quand même
 
D

dtoublanc

Membre
Inscrit
19 Avril 2020
Messages
8
Points
1
  • #3
Il s'agit dune tablette samsung 3 gt p5210. Et OUI jai cherché mais je nai pas trouvé de rubrique ou de section TAB 3
 
texas2607

texas2607

Moderateur Global
Inscrit
5 Février 2012
Messages
15 560
Points
113
  • #4
Je viens de déplacer ton message au bon endroit, merci de faire attention à l'avenir.
Le max en rom officielle pour ta tablette est en 4.4.2 donc seule solution, regarder du coté des roms customs.
 

Sujets en relation

Haut Bas